.pop {
    width: 350px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    text-align: center;
}
.form-center{
	margin-left: auto !important;
	margin-right: auto !important;
}

.bg-light {
    background-color: #00679d !important;
    
}
.nav-link, .navbar-brand{
	color: #FFFFFF !important;
}
.navbar-brand{
	font-weight: bolder;
}
.fa-stream{
	color: #FFFFFF !important;
}

/* Table Base */
.table { 
  width: 100%;
  margin-bottom: 20px;
}

.table th,
.table td {
  font-weight: normal;
  padding: 8px 15px;
  line-height: 20px;
  text-align: left;
  vertical-align: middle;
  border-top: 1px solid #dddddd;
}
.table thead th {
  background: #eeeeee;
  vertical-align: bottom;
}   
.table tbody > tr:nth-child(odd) > td,
.table tbody > tr:nth-child(odd) > th {
  background-color: #fafafa;
}    
.table .t-small {
  width: 5%;
}
.table .t-medium {
  width: 15%;
}
.table .t-status {
  font-weight: bold;
}
.table .t-active {
  color: #46a546;
}
.table .t-inactive {
  color: #e00300;
}
.table .t-draft {
  color: #f89406;
}
.table .t-scheduled {
  color: #049cdb;
}

.btn-pdf {
	color: #fff !important;
	background-color: #dc3545 !important;
	border-color: #dc3545 !important;
	background-image: -webkit-linear-gradient(top, #dc3545 0%, #dc3545 100%)
		!important;
}

.btn-print {
	color: #fff !important;
	background-color: #007bff !important;
	border-color: #007bff !important;
	background-image: -webkit-linear-gradient(top, #007bff 0%, #007bff 100%)
		!important;
}

.btn-excel {
	color: #fff !important;
	background-color: #28a745 !important;
	border-color: #28a745 !important;
	background-image: -webkit-linear-gradient(top, #28a745 0%, #28a745 100%)
		!important;
}
.faixa-footer {
    text-align: center !important;
    color: #7b7b7b;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: normal;
    padding-bottom: 4px;
    }
    .portal{
    display: show;
    }
    .links, .links:active, links:visited{
    color:#000000 !important;
    decoration:none;
    }
    .tophbar {
/*     background-color: #FFFFFF !important; */
    padding-top: 50px !important;
    padding-bottom: 30px !important;
}
.logo {
    position: relative;
    top: 0px !important;
    float: left;
}
.hrightbox {
    padding-top: 30px;
}
.socialheader {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 2px;
}
.socialheader ul li {
    float: left;
    margin-left: 2px;
    opacity: 0.6;
}
.socialheader ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.weathermini {
    float: left;
    min-width: 86px;
}
.img-pma{
width:80%;	
}
.featurebox {
    border: 2px solid #FFFFFF;
    border-radius: 12px;
    min-height: 132px;
    background: white;
    border-bottom: 2px solid #e6e6e6 !important;
    margin-bottom: 16px;
    padding-left: 140px;
    position: relative;
}
.fpic {
    width: 92px;
    position: absolute;
    left: 28px;
    top: 18px;
}
.ftitle {
    padding-bottom: 20px;
    padding-right: 20px;
    padding-top: 36px;
}
/* MOBILE */
@media (max-width: 532px){
.pop{
	width: auto;
}

@media (max-width: 480px) { 
  .table-action thead {
    display: none;
  }
  .table-action tr {
    border-bottom: 1px solid #dddddd;
  }
  .img-pma{
width:100% !important;	
}
  .table-action td {
    border: 0;
  }
  .table-action td:not(:first-child) {
    display: block;
  }
}

